<!doctype html>
<html lang="en">
<head>
    //= templates/head.html
</head>
<body>
//= templates/header2.html

<main class="page-container bementor">
    <div class="container">
        <div class="row">
            <div class="col-xl-8 offset-xl-2">
                <h2 class="section-title center"><strong>Оплата</strong> услуг ментора</h2>

                <form class="page-form payment">

                    <span class="text-field">Вы оплачиваете услуги ментора:</span>
                    <span class="text-field2">Ментор: Сергей Колесников</span>

                    <div class="price-wrap">
                        <div class="block-el active" data-value="1000">
                            <span>Оплатить за месяц:</span>
                            <strong>1000$</strong>
                        </div>
                        <div class="block-el" data-value="250">
                            <span>Оплатить за неделю:</span>
                            <strong>250$</strong>
                        </div>
                        <input type="hidden" name="price" id="price">
                    </div>

                    <div class="img-container">
                        <img src="img/payments.jpg" alt="">
                    </div>

                    <div class="nav">
                        <button type="submit" class="button">Оплатить</button>
                        <a href="" class="button grey">Отказаться от оплаты</a>
                    </div>

                </form>
            </div>
        </div>
    </div>
</main>

//= templates/footer.html

//= templates/pages.html
</body>
</html>